query AdditionalKeyRevertPage($id: ID!) {
    additionalKey(id: $id) {
        keyNumber
        revertKey {
            keyNumber
            properties {
                name
                description
                value
            }
        }
    }
}
